Bug 104524 - panel in infinite loop
panel in infinite loop
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gtk2 (Show other bugs)
RC3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-16 14:07 EDT by Michael K. Johnson
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 12:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael K. Johnson 2003-09-16 14:07:38 EDT
panel seems to have gone into an infinite loop.

owen said:
"Click on the notification area, should fix
I have a patch for that in gnome bugzilla ... need to put it into the distro"

Workaround worked, please put patch in distro as it made desktop
functionally unusable.
Comment 1 Owen Taylor 2003-09-16 14:10:54 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=122327
Comment 2 Owen Taylor 2003-10-15 12:56:34 EDT
* Tue Sep 16 2003 Owen Taylor <otaylor@redhat.com> 2.2.4-3.0
                                                                                
- Fix an infinite loop that can occur in the panel (#104524)

Note You need to log in before you can comment on or make changes to this bug.